This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 118679 - bluecurve login screen displays last login before password is controlled
bluecurve login screen displays last login before password is controlled
Status: CLOSED DUPLICATE of bug 118067
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 15:16 EST by kb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:02:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kb 2004-03-18 15:16:15 EST
Description of problem: 
bluecurve login screen displays last login before password is controlled. 
 
please observe that the indicated component is selcted only because some needed to be 
selected. please move to correct. 
 
 
 
Version-Release number of selected component (if applicable): 
fedora core 2 test 1.90 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. start X (without beeing logged in) (runlevel5) 
2. at the login screen, type the username, press <ENTER> 
3. if the user exists and has been logged on, the screen will display last logon 
information even though the password is not entered. 
 
 
Actual Results:  last logon is showed prior to complete logon, 
thus allowing "hackers" to faster find valid usernames. 
 
Expected Results:  no information at all should be showed after the username is 
entered.
Comment 1 Bill Nottingham 2004-03-18 23:07:37 EST

*** This bug has been marked as a duplicate of 118067 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:02:03 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.